let basis_file   = "test_files/cc-pvdz"
let nuclei_file  = "test_files/h2o.xyz"

let simulation_closed_shell =
    Simulation.of_filenames ~charge:0 ~multiplicity:1 ~nuclei:nuclei_file basis_file


  
let () =
  Alcotest.run "SCF test" [
    "Guess", Guess.test_case simulation_closed_shell.Simulation.ao_basis;
  ]
